Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Script-fu.exe not work in 2.10
#1
I have Samj ver.2 of Gimp 2.10.8.  The script-fu.exe for scrolling long .scm dialog boxes is included in the system plug in file and works.

Apparently it is not included in the regular  2.10 versions.  Many are having trouble using BRL and many other .scm  scripts because of this.

Is there any one or any way to fix the script-fu.exe to work in the regular Gimp.  I had tried using the one from Samj and putting it into the regular versions but it does not work.

Appreciate any help available to solve this problem.


Attached Files
.zip   script-fu.zip (Size: 71.13 KB / Downloads: 21)
Reply
#2
Edit: I just tried this again without any permissions issues. Who knows with Windows Wink
The essentials: Move the C:\Program Files\GIMP 2\lib\gimp\2.0\plug-ins\script-fu folder somewhere safe
Replace it with the script-fu.exe file

Not being a Windows user a bit of a struggle. I could be wrong but it looks like a permissions issue. You could try this:

Using the old (not samj version) from http://gimpchat.com/viewtopic.php?p=146955#p146955

   

1. Find the gimp plug-ins directory C:\Program Files\GIMP 2\lib\gimp\2.0\plug-ins
2. Right click on it
3. Open the properties
4. In the Security tab select Users
5. Click on Edit

   

6. Click in Allow -> Full Control (Modify enables as well)
7. Apply (wait a second while that works) and then OK to back out.
8. Properties should look as screenshot, OK that to back out.

   

9. Into the Plugins folder C:\Program Files\GIMP 2\lib\gimp\2.0\plug-ins and move the whole script-fu folder somewhere safe.
10. Move the script-fu file into the plug-ins folder.

works here

   
Reply


Forum Jump: